Subject: Re: Your unacceptable behavior - URGENT
From: "Surya p. Tiwari" <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Subir Chakma <[email-masked]>, admin <[email-masked]>
Date: Wed, 7 May 2014 21:42:00 +0530 (IST)

Hi Ma'am, 

The only reason for not sending audits on Sunday is because I wasn't feeling well due to headache. It was really difficult for me to stand in front of the desktop. I was about to call you for the half day but I got to know that we only have two agents(Ibrahim & Sanjeev). That too with conjunctivitis. Sanjeev was not handling chats because of the eye-flu. So I assumed that I won't get a half day. 

Possibly, Because of the headache I took frequent breaks. I'm still not sure how come its 84 minutes which is indeed the worst thing I have done in my LSM life. I really apologise for that. 

Regarding the L2 issue, Be assured that there has not been a single day when I haven't pull down the queue to zero. Perhaps, I should have sent the report. 

Since it was Sunday, There wasn't much chat flow. Therefore my productivity went down, Even though I was not working on audits. 

I understand that you might believe that sending 15-20 feedback's on daily basis is not sufficient enough. However, To look up for those 20 mistakes , I have to go through 200+ chats. Its just that I don't send each and every ticket I went through. 

I will make sure, This won't be repeated again. 

Regards , 
Surya 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "surya" <[email-masked]> 
Cc: "Subir Bikas Chakma" <[email-masked]>, "admin" <[email-masked]> 
Sent: Monday, 5 May, 2014 20:56:23 GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Your unacceptable behavior - URGENT 

Surya, 

Why did I not receive any audits yesterday? You have not been sending them regularly either. You had a total of 8 transactions yesterday. I have not been receiving your daily reports on level 2 tickets as well. who told you to stop sending them? 

What were you here for? Taking frequent breaks? You had a total of 84 minutes of break yesterday. That is only what has been noted in the break register. In the video recording for yesterday, I see you wasting enough time on the floor gossiping and relaxing and that of course has gone unrecorded. In a nutshell you did NOTHING yesterday. 

You are a senior agent (on way to handling managerial responsibilities) and we entrusted responsibility in you. However, it is extremely sad to see that instead of managing others, you have to be managed yourself. I have been noticing your behavior for a long time now and I did point it out to Subir but looks like you want to just go on behaving like a regular agent. If that is so, I don't mind treating you like one. I told you earlier as well, I am paying you on your terms but my work has to be on my terms. There is no negotiating that. If you go back on your commitment and duty, I will go back on mine. You are wasting the opportunity that has been given to you and of course I would not wait eternally for you to mend your ways. 

You are allowed only and only 3 or maximum of 4 breaks on some days. I must not see your breaks exceeding that number and a total of 1 hour. I must receive daily audits (substantial number instead of mere formality reports that you sporadically send these days) and reports on level 2 invariably without having to remind you ever again. 

Regards, 
Deeksha